cordova.define('cordova/plugin_list', function(require, exports, module) {
module.exports = [
  {
    "file": "plugins/cordova-plugin-splashscreen/www/splashscreen.js",
    "id": "cordova-plugin-splashscreen.SplashScreen",
    "clobbers": [
      "navigator.splashscreen"
    ]
  },
  {
    "file": "plugins/cordova-plugin-device/www/device.js",
    "id": "cordova-plugin-device.device",
    "clobbers": [
      "device"
    ]
  },
  {
    "file": "plugins/cordova-plugin-network-information/www/network.js",
    "id": "cordova-plugin-network-information.network",
    "clobbers": [
      "navigator.connection",
      "navigator.network.connection"
    ]
  },
  {
    "file": "plugins/cordova-plugin-network-information/www/Connection.js",
    "id": "cordova-plugin-network-information.Connection",
    "clobbers": [
      "Connection"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file/www/DirectoryEntry.js",
    "id": "cordova-plugin-file.DirectoryEntry",
    "clobbers": [
      "window.DirectoryEntry"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file/www/DirectoryReader.js",
    "id": "cordova-plugin-file.DirectoryReader",
    "clobbers": [
      "window.DirectoryReader"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file/www/Entry.js",
    "id": "cordova-plugin-file.Entry",
    "clobbers": [
      "window.Entry"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file/www/File.js",
    "id": "cordova-plugin-file.File",
    "clobbers": [
      "window.File"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file/www/FileEntry.js",
    "id": "cordova-plugin-file.FileEntry",
    "clobbers": [
      "window.FileEntry"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file/www/FileError.js",
    "id": "cordova-plugin-file.FileError",
    "clobbers": [
      "window.FileError"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file/www/FileReader.js",
    "id": "cordova-plugin-file.FileReader",
    "clobbers": [
      "window.FileReader"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file/www/FileSystem.js",
    "id": "cordova-plugin-file.FileSystem",
    "clobbers": [
      "window.FileSystem"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file/www/FileUploadOptions.js",
    "id": "cordova-plugin-file.FileUploadOptions",
    "clobbers": [
      "window.FileUploadOptions"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file/www/FileUploadResult.js",
    "id": "cordova-plugin-file.FileUploadResult",
    "clobbers": [
      "window.FileUploadResult"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file/www/FileWriter.js",
    "id": "cordova-plugin-file.FileWriter",
    "clobbers": [
      "window.FileWriter"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file/www/Flags.js",
    "id": "cordova-plugin-file.Flags",
    "clobbers": [
      "window.Flags"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file/www/LocalFileSystem.js",
    "id": "cordova-plugin-file.LocalFileSystem",
    "clobbers": [
      "window.LocalFileSystem"
    ],
    "merges": [
      "window"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file/www/Metadata.js",
    "id": "cordova-plugin-file.Metadata",
    "clobbers": [
      "window.Metadata"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file/www/ProgressEvent.js",
    "id": "cordova-plugin-file.ProgressEvent",
    "clobbers": [
      "window.ProgressEvent"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file/www/fileSystems.js",
    "id": "cordova-plugin-file.fileSystems"
  },
  {
    "file": "plugins/cordova-plugin-file/www/requestFileSystem.js",
    "id": "cordova-plugin-file.requestFileSystem",
    "clobbers": [
      "window.requestFileSystem"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file/www/resolveLocalFileSystemURI.js",
    "id": "cordova-plugin-file.resolveLocalFileSystemURI",
    "merges": [
      "window"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file/www/browser/isChrome.js",
    "id": "cordova-plugin-file.isChrome",
    "runs": true
  },
  {
    "file": "plugins/cordova-plugin-file/www/android/FileSystem.js",
    "id": "cordova-plugin-file.androidFileSystem",
    "merges": [
      "FileSystem"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file/www/fileSystems-roots.js",
    "id": "cordova-plugin-file.fileSystems-roots",
    "runs": true
  },
  {
    "file": "plugins/cordova-plugin-file/www/fileSystemPaths.js",
    "id": "cordova-plugin-file.fileSystemPaths",
    "merges": [
      "cordova"
    ],
    "runs": true
  },
  {
    "file": "plugins/cordova-plugin-file-transfer/www/FileTransferError.js",
    "id": "cordova-plugin-file-transfer.FileTransferError",
    "clobbers": [
      "window.FileTransferError"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file-transfer/www/FileTransfer.js",
    "id": "cordova-plugin-file-transfer.FileTransfer",
    "clobbers": [
      "window.FileTransfer"
    ]
  },
  {
    "file": "plugins/org.apache.cordova.speech.speechsynthesis/www/SpeechSynthesis.js",
    "id": "org.apache.cordova.speech.speechsynthesis.SpeechSynthesis",
    "clobbers": [
      "window.speechSynthesis"
    ]
  },
  {
    "file": "plugins/org.apache.cordova.speech.speechsynthesis/www/SpeechSynthesisUtterance.js",
    "id": "org.apache.cordova.speech.speechsynthesis.SpeechSynthesisUtterance",
    "clobbers": [
      "SpeechSynthesisUtterance"
    ]
  },
  {
    "file": "plugins/org.apache.cordova.speech.speechsynthesis/www/SpeechSynthesisEvent.js",
    "id": "org.apache.cordova.speech.speechsynthesis.SpeechSynthesisEvent",
    "clobbers": [
      "SpeechSynthesisEvent"
    ]
  },
  {
    "file": "plugins/org.apache.cordova.speech.speechsynthesis/www/SpeechSynthesisVoice.js",
    "id": "org.apache.cordova.speech.speechsynthesis.SpeechSynthesisVoice",
    "clobbers": [
      "SpeechSynthesisVoice"
    ]
  },
  {
    "file": "plugins/org.apache.cordova.speech.speechsynthesis/www/SpeechSynthesisVoiceList.js",
    "id": "org.apache.cordova.speech.speechsynthesis.SpeechSynthesisVoiceList",
    "clobbers": [
      "SpeechSynthesisVoiceList"
    ]
  },
  {
    "file": "plugins/cordova-plugin-whitelist/whitelist.js",
    "id": "cordova-plugin-whitelist.whitelist",
    "runs": true
  },
  {
    "file": "plugins/cordova-plugin-zip/zip.js",
    "id": "cordova-plugin-zip.Zip",
    "clobbers": [
      "zip"
    ]
  },
  {
    "file": "plugins/cordova-plugin-facebook4/www/facebook-native.js",
    "id": "cordova-plugin-facebook4.FacebookConnectPlugin",
    "clobbers": [
      "facebookConnectPlugin"
    ]
  },
  {
    "file": "plugins/org.apache.cordova.videoplayer/www/video.js",
    "id": "org.apache.cordova.videoplayer.VideoPlayer",
    "clobbers": [
      "window.videoPlayer"
    ]
  },
  {
    "file": "plugins/cordova-plugin-x-socialsharing/www/SocialSharing.js",
    "id": "cordova-plugin-x-socialsharing.SocialSharing",
    "clobbers": [
      "window.plugins.socialsharing"
    ]
  },
  {
    "file": "plugins/com.adobe.plugins.GAPlugin/www/GAPlugin.js",
    "id": "com.adobe.plugins.GAPlugin.GAPlugin",
    "clobbers": [
      "GAPlugin"
    ]
  },
  {
    "file": "plugins/cordova-plugin-game/www/game.js",
    "id": "cordova-plugin-game.game",
    "clobbers": [
      "window.game"
    ]
  },
  {
    "file": "plugins/org.loicknuchel.cordova.deviceaccounts/www/DeviceAccounts.js",
    "id": "org.loicknuchel.cordova.deviceaccounts.DeviceAccounts",
    "clobbers": [
      "plugins.DeviceAccounts"
    ]
  },
  {
    "file": "plugins/com.phonegap.plugins.powermanagement/www/powermanagement.js",
    "id": "com.phonegap.plugins.powermanagement.PowerManagement",
    "clobbers": [
      "window.plugins.powerManagement"
    ]
  },
  {
    "file": "plugins/org.apache.cordova.media/www/MediaError.js",
    "id": "org.apache.cordova.media.MediaError",
    "clobbers": [
      "window.MediaError"
    ]
  },
  {
    "file": "plugins/org.apache.cordova.media/www/Media.js",
    "id": "org.apache.cordova.media.Media",
    "clobbers": [
      "window.Media"
    ]
  },
  {
    "file": "plugins/de.appplant.cordova.plugin.local-notification/www/local-notification.js",
    "id": "de.appplant.cordova.plugin.local-notification.LocalNotification",
    "clobbers": [
      "cordova.plugins.notification.local",
      "plugin.notification.local"
    ]
  },
  {
    "file": "plugins/de.appplant.cordova.plugin.local-notification/www/local-notification-core.js",
    "id": "de.appplant.cordova.plugin.local-notification.LocalNotification.Core",
    "clobbers": [
      "cordova.plugins.notification.local.core",
      "plugin.notification.local.core"
    ]
  },
  {
    "file": "plugins/de.appplant.cordova.plugin.local-notification/www/local-notification-util.js",
    "id": "de.appplant.cordova.plugin.local-notification.LocalNotification.Util",
    "merges": [
      "cordova.plugins.notification.local.core",
      "plugin.notification.local.core"
    ]
  },
  {
    "file": "plugins/ionic-plugin-keyboard/www/android/keyboard.js",
    "id": "ionic-plugin-keyboard.keyboard",
    "clobbers": [
      "cordova.plugins.Keyboard"
    ],
    "runs": true
  },
  {
    "file": "plugins/cordova-plugin-datepicker/www/android/DatePicker.js",
    "id": "cordova-plugin-datepicker.DatePicker",
    "clobbers": [
      "datePicker"
    ]
  },
  {
    "file": "plugins/cordova-plugin-globalization/www/GlobalizationError.js",
    "id": "cordova-plugin-globalization.GlobalizationError",
    "clobbers": [
      "window.GlobalizationError"
    ]
  },
  {
    "file": "plugins/cordova-plugin-globalization/www/globalization.js",
    "id": "cordova-plugin-globalization.globalization",
    "clobbers": [
      "navigator.globalization"
    ]
  },
  {
    "file": "plugins/org.nypr.cordova.wakeupplugin/www/wakeup.js",
    "id": "org.nypr.cordova.wakeupplugin.Wakeup",
    "clobbers": [
      "wakeuptimer"
    ]
  },
  {
    "file": "plugins/cordova-plugin-app-version/www/AppVersionPlugin.js",
    "id": "cordova-plugin-app-version.AppVersionPlugin",
    "clobbers": [
      "cordova.getAppVersion"
    ]
  },
  {
    "file": "plugins/cordova-plugin-appavailability/www/AppAvailability.js",
    "id": "cordova-plugin-appavailability.AppAvailability",
    "clobbers": [
      "appAvailability"
    ]
  },
  {
    "file": "plugins/cordova-plugin-file-opener2/www/plugins.FileOpener2.js",
    "id": "cordova-plugin-file-opener2.FileOpener2",
    "clobbers": [
      "cordova.plugins.fileOpener2"
    ]
  },
  {
    "file": "plugins/com.mosa.plugin.BatchIntegration/www/batch-integration.js",
    "id": "com.mosa.plugin.BatchIntegration.BatchIntegration",
    "clobbers": [
      "window.batch_integration"
    ]
  },
  {
    "id": "cordova-plugin-calltrap.CallTrap",
    "file": "plugins/cordova-plugin-calltrap/www/CallTrap.js",
    "pluginId": "cordova-plugin-calltrap",
    "clobbers": [
      "CallTrap"
    ]
  },
  {
    "id": "cordova-plugin-inappbrowser.inappbrowser",
    "file": "plugins/cordova-plugin-inappbrowser/www/inappbrowser.js",
    "pluginId": "cordova-plugin-inappbrowser",
    "clobbers": [
      "cordova.InAppBrowser.open",
      "window.open"
    ]
  },
  {
    "id": "cordova-plugin-appsflyer-sdk.appsflyer",
    "file": "plugins/cordova-plugin-appsflyer-sdk/www/appsflyer.js",
    "pluginId": "cordova-plugin-appsflyer-sdk",
    "clobbers": [
      "window.plugins.appsFlyer"
    ]
  },
  {
    "id": "cordova-plugin-appsflyer-sdk.AppsFlyerError",
    "file": "plugins/cordova-plugin-appsflyer-sdk/www/AppsFlyerError.js",
    "pluginId": "cordova-plugin-appsflyer-sdk",
    "clobbers": [
      "AppsFlyerError"
    ]
  },
  {
    "id": "cordova-plugin-permission.Permission",
    "file": "plugins/cordova-plugin-permission/www/index.js",
    "pluginId": "cordova-plugin-permission",
    "clobbers": [
      "window.plugins.Permission"
    ]
  },
  {
    "id": "cordova-plugin-permission.tests",
    "file": "plugins/cordova-plugin-permission/tests/index.spec.js",
    "pluginId": "cordova-plugin-permission"
  },
  {
    "id": "cordova-plugin-email-composer.EmailComposer",
    "file": "plugins/cordova-plugin-email-composer/www/email_composer.js",
    "pluginId": "cordova-plugin-email-composer",
    "clobbers": [
      "cordova.plugins.email"
    ]
  }
];
module.exports.metadata = 
// TOP OF METADATA
{
  "cordova-plugin-splashscreen": "3.1.0",
  "cordova-plugin-device": "2.0.1",
  "cordova-plugin-network-information": "1.2.0",
  "cordova-plugin-file": "6.0.1",
  "cordova-plugin-file-transfer": "1.5.0",
  "org.apache.cordova.speech.speechsynthesis": "0.1.0",
  "cordova-plugin-whitelist": "1.2.1",
  "cordova-plugin-zip": "3.1.0",
  "cordova-plugin-facebook4": "1.6.2",
  "org.apache.cordova.videoplayer": "1.0",
  "cordova-plugin-x-socialsharing": "5.0.11",
  "com.adobe.plugins.GAPlugin": "2.4.0",
  "cordova-plugin-game": "1.0.101",
  "org.loicknuchel.cordova.deviceaccounts": "0.0.1",
  "com.phonegap.plugins.powermanagement": "1.0",
  "org.apache.cordova.media": "0.2.16",
  "cordova-plugin-app-event": "1.2.0",
  "de.appplant.cordova.plugin.local-notification": "0.8.4",
  "ionic-plugin-keyboard": "2.0.1",
  "cordova-plugin-datepicker": "0.9.3",
  "cordova-plugin-globalization": "1.0.4-dev",
  "org.nypr.cordova.wakeupplugin": "0.1.0",
  "cordova-plugin-app-version": "0.1.8",
  "cordova-plugin-appavailability": "0.4.1",
  "cordova-plugin-file-opener2": "2.0.16",
  "com.mosa.plugin.BatchIntegration": "0.1.0",
  "cordova-android-support-gradle-release": "1.2.1",
  "cordova-plugin-calltrap": "0.0.4",
  "cordova-plugin-inappbrowser": "3.0.0",
  "cordova-plugin-appsflyer-sdk": "4.4.9",
  "cordova-plugin-permission": "0.1.0",
  "cordova-plugin-email-composer": "0.9.2"
};
// BOTTOM OF METADATA
});